.features {
  background: $color_black;
  padding: 30px 0 10px 0;
  border-bottom: 10px solid darken($color_black, 3%);

  ul {
    @include _reset-lists();
    @include _align-flex(flex-start, center, row, wrap);

    li {
      flex: 1;
      @include _align-flex(center, center, column);
      @include _font-headline('regular', $color_white);
      @include _font-size($font-size-4);
      margin: 0 30px 30px 30px;
      text-align: center;

      &:before {
        @include _font-size($font-size-1);
        margin-bottom: 15px;
        color: $color_white;
      }
    }

    @include _respond-to(tablets) {
      margin-top: 0;

      li {
        flex: 0 0 200px;
      }

    }
  }
}